@media (max-width:900px){
  .x1s1udfg .fm7qvk853alv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cq6twftus9bl5c{justify-content:flex-start}
  .db601gon36,.vseyefw9,.gdm63npj1,.ddzcsdei1ycr2p,.s76cnmefpuv{grid-template-columns:1fr!important}
  .w3gcvx3ez3n87{display:block!important;transform:none!important}
  .aagbu9x57 .gdm63npj1{grid-template-columns:1fr}
  .xeiviv6k h2{font-size:34px}
}
@media (max-width:560px){
  .fm7qvk853alv{width:min(100% - 24px,1180px)}
  .db601gon36{padding:18px}
  .p14jmxe6w1bv{padding:6px 7px;font-size:13px}
  .f1fx662c0fl96j,.w3gcvx3ez3n87,.s66a63wvks,.vfyvvsstxp,.ifzv3is2o,.dmlguk1lwua{padding:16px}
}
